Subject: Re: [payload] draft-weaver-payload-rtp-vc2hq-00

From: Kevin Gross <[email-masked]>
Date: Sun, 6 Dec 2015 09:19:20 -0700

I also support adoption of this work in PAYLOAD.

Kevin Gross - AVA Networks

On Wed, Oct 14, 2015 at 4:11 PM, Thomas Edwards <[email-masked]>
wrote:

> I support the consideration of this I-D by the Payload WG.
>
> -Thomas
>
>
> --
> Thomas Edwards
> VP Engineering & Development
> FOX Networks Engineering and Operations
> [email-masked]
> Phone: +1.310.369.6696
> 10201 West Pico Blvd.
> Los Angeles, CA 90035
>
>
>
>
>
>
> On 10/14/15, 5:58 AM, "James Barrett" <[email-masked]> wrote:
>
> >I would like to request that this list consider the draft
> >draft-weaver-payload-rtp-vc2hq-00
> ><
> https://urldefense.proofpoint.com/v2/url?u=http-3A__-20https-3A__tools.ie
> >tf.org_html_draft-2Dweaver-2Dpayload-2Drtp-2Dvc2hq-2D00-20&d=BQIGaQ&c=uw6T
> >Lu4hwhHdiGJOgwcWD4AjKQx6zvFcGEsbfiY9-EI&r=lekNOOM5noV61zrPH3rwPyhtNnLLWoLE
> >Hgd0quQxly8&m=6sUdoc7G_wqxcJpBex0SIXW1uLAPczH9vEr8ds05SWk&s=OjwSk-kzcCLLp3
> >vDR11Rm6Vjhq1JrMRNaYkozm9FhEs&e= >. Which describes a payload format for
> >the VC-2 video compression standard's HQ profile (as described in SMPTE
> >ST 2042-1
> ><
> https://urldefense.proofpoint.com/v2/url?u=http-3A__-20http-3A__standards
> >.smpte.org_content_978-2D1-2D61482-2D709-2D2_st-2D2042-2D1-2D2012_SEC1.abs
> >tract-20&d=BQIGaQ&c=uw6TLu4hwhHdiGJOgwcWD4AjKQx6zvFcGEsbfiY9-EI&r=lekNOOM5
> >noV61zrPH3rwPyhtNnLLWoLEHgd0quQxly8&m=6sUdoc7G_wqxcJpBex0SIXW1uLAPczH9vEr8
> >ds05SWk&s=Bz2iQuWhF8kLzX2-Tk8M1jZjonrQCKgU_LBxg4xx2hg&e= >). An
> >implementation as a plugin for gstreamer is available at
> ><
> https://urldefense.proofpoint.com/v2/url?u=http-3A__-20https-3A__github.c
> >om_bbc_gstrtpvc2-20&d=BQIGaQ&c=uw6TLu4hwhHdiGJOgwcWD4AjKQx6zvFcGEsbfiY9-EI
> >&r=lekNOOM5noV61zrPH3rwPyhtNnLLWoLEHgd0quQxly8&m=6sUdoc7G_wqxcJpBex0SIXW1u
> >LAPczH9vEr8ds05SWk&s=uP4PF-dicxj0Ft8fCIJHdCiOTb6mfA64CwggnaH0BJo&e= >.
> >
> >
> >
> >I have endeavoured to write it according to the guidelines given in
> >draft-ietf-payload-rtp-howto-14.
> >
> >--
> >
> >James P. Weaver (né Barrett)
> >
> >Research Engineer
> >
> >BBC R&D North Lab,
> >
> >Floor 5 Dock House, MediaCity,
> >
> >M50 2LH
> >
> >Tel: +44(0)30 3040-9521
> >
> >e-mail: [email-masked]
> >
> >
> >
> >
> >
> >
> >
> >-----------------------------
> >
> >
> https://urldefense.proofpoint.com/v2/url?u=http-3A__www.bbc.co.uk&d=BQIGaQ
> >&c=uw6TLu4hwhHdiGJOgwcWD4AjKQx6zvFcGEsbfiY9-EI&r=lekNOOM5noV61zrPH3rwPyhtN
> >nLLWoLEHgd0quQxly8&m=6sUdoc7G_wqxcJpBex0SIXW1uLAPczH9vEr8ds05SWk&s=lO7itTB
> >BUTmyy-N1-XUFwkV9PDjUZd3SvQCrMENZyUM&e=
> >
> >This e-mail (and any attachments) is confidential and
> >
> >may contain personal views which are not the views of the BBC unless
> >specifically stated.
> >
> >If you have received it in
> >
> >error, please delete it from your system.
> >
> >Do not use, copy or disclose the
> >
> >information in any way nor act in reliance on it and notify the sender
> >
> >immediately.
> >
> >Please note that the BBC monitors e-mails
> >
> >sent or received.
> >
> >Further communication will signify your consent to
> >
> >this.
> >
> >-----------------------------
> >
> >_______________________________________________
> >payload mailing list
> >[email-masked]
> >
> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ietf.org_mailman_
> >listinfo_payload&d=BQIGaQ&c=uw6TLu4hwhHdiGJOgwcWD4AjKQx6zvFcGEsbfiY9-EI&r=
> >lekNOOM5noV61zrPH3rwPyhtNnLLWoLEHgd0quQxly8&m=6sUdoc7G_wqxcJpBex0SIXW1uLAP
> >czH9vEr8ds05SWk&s=jgV0baX9neY19EvEOfkC_19D6QoVPnyhGM7yvkoc3R4&e=
>
> _______________________________________________
> payload mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/payload
>